/*
 * Original file is config.h.in
 * If this is config.h, it is auto generated by cmake.
 */

#pragma once

#define ON 1
#define OFF 0

#define DEBUG @DEBUG@

#define HAVE_PTHREAD @HAVE_PTHREAD@

#define HAVE_MTHREAD @HAVE_MTHREAD@

#define USE_GC @S_USE_GC@

#define SIMPLE_TYPE_SYSTEM_VERSION_MAJOR @SSTS_V_MAJOR@
#define SIMPLE_TYPE_SYSTEM_VERSION_MINOR @SSTS_V_MINOR@
#define SIMPLE_TYPE_SYSTEM_VERSION_PATCH @SSTS_V_PATCH@


//#define SSTS_BUILDING @SSTS_BUILDING@
